@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}

/*============================
	kv 
============================*/
.kv__bg {
    background: url(../images/kv_bg.jpg);
}

.kv__obj {
    display: block;
    width: calc((382/1920)*100%);
    transform: translate(-50%, -50%);
    top: 20%;
    left: 75%;
    mix-blend-mode: overlay;
}

.kv {
    margin-top: 52px;
    padding: 60px 0 0;
}

.kv__swiper {
    width: 100%;
    margin: 0 auto;
    overflow: visible;
}

.kv__img {
    width: 70%;
    margin: 0 1%;
    position: relative;
    max-width: 970px;

    .yuge {
        position: absolute;
        max-width: 844px;
        width: calc((844/970)*100%);
        left: 45%;
        top: 10%;
        transform: translate(-50%, -50%);
    }

    & img {
        width: 100%;
    }
}


.kv__copy {
    position: absolute;
    max-width: 866px;
    width: calc((866/1920)*150%);
    z-index: 99;
    white-space: nowrap;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.kv__scroll {
    position: absolute;
    max-width: 12px;
    min-width: 8px;
    width: calc((12/1920)*100%);
    left: 5%;
    top: 90%;
    transform: translate(-50%, -50%);
    z-index: 9;

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

/* .kv.onetime {

    .kv__copy .slide-in,
    .kv__copy .slide-in_inner {
        animation-duration: 1s;
        animation-delay: 5s;
    }
} */

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}


.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bc1212;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
        padding: 10% 0 0;
    }

    .kv__obj {
        width: calc((382/1920)*100%);
        top: 25%;
        left: 70%;
    }


    .kv__img {
        width: 50%;
        margin: 0 1%;

        .yuge {
            width: calc((844/970)*100%);
            left: 45%;
            top: 10%;
        }

    }


    .kv__copy {
        width: calc((866/1920)*100%);
        top: 35%;
        left: 50%;
    }

}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 0;
        padding: 15% 0 0;
    }

    .kv__obj {
        width: calc((382/1920)*100%);
        top: 30%;
        left: 70%;
    }


    .kv__img {
        width: 50%;
        margin: 0 1%;

        .yuge {
            width: calc((844/970)*100%);
            left: 45%;
            top: 10%;
        }

    }


    .kv__copy {
        width: calc((866/1920)*100%);
        top: 40%;
        left: 50%;
    }
}

/*============================
   concept
============================*/
.concept {
    padding: 60px 0;
    color: #fff;
    background: url(../images/concept_obj.png) no-repeat center 10%/90%;
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0;
        background: url(../images/concept_obj.png) no-repeat center 10%/80%;
    }

    .conc__txt {
        text-align: center;
    }
}

@media screen and (min-width:1025px) {
    .concept {
        padding: 120px 0;
        background: url(../images/concept_obj.png) no-repeat center 10%/80%;
    }

    .conc__txt {
        line-height: 2.5;
    }
}

/*============================
   commitment
============================*/
.commitment {
    padding: 0 0 60px;
    background: url(../images/bg_wh.png);
}

.comm__img {
    width: 200%;
    margin-left: -50%;
    pointer-events: none;
}

.comm__right {
    padding: 0 5%;
}

.comm__item {
    margin-bottom: 30px;

}

.comm__h3 {
    & img {
        transform: scale(.75);
        transform-origin: left center;
    }
}

.comm__txt {
    margin-top: 1em;
}

@media screen and (min-width:768px) {
    .commitment {
        padding: 80px 0 80px;
    }

    .comm__img {
        width: 100%;
        position: absolute;
        top: 50%;
        left: 70%;
        transform: translate(-50%, -50%);

    }

    .comm__right {
        width: 50%;
        padding: 0 3% 0 0;
        margin: 0 0 0 auto;
    }

    .comm__item {
        margin-bottom: 30px;

    }

    .comm__h3 {
        & img {
            transform: scale(.75);
            transform-origin: left center;
        }
    }

    .comm__txt {
        margin-top: 1em;
    }

}

@media screen and (min-width:1025px) {
    .commitment {
        padding: 250px 0 160px;
    }

    .comm__flex {
        max-width: 1920px;
        margin: 0 auto;
    }

    .comm__img {
        width: 92%;
        top: 40%;
        left: 70%;
        max-width: 1780px;
        min-width: 1400px;
        z-index: 9;

    }

    .comm__right {
        width: 50%;
        padding: 0 3% 0 0;
        margin: 0 0 0 auto;
    }

    .comm__item {
        margin-bottom: 80px;

        &:nth-child(2) {
            margin-left: 10%;
        }

        &:last-child {
            margin-bottom: 60px;
        }

    }

    .comm__h3 {
        & img {
            transform: scale(1);
        }

        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 350px;
            height: 2px;
            background: #111;
            top: 50%;
            left: -360px;
            transform: translate(0, -50%);
        }
    }

    .comm__txt {
        margin-top: 2em;
    }
}

/*============================
   menu
============================*/
.menu {
    padding: 60px 0;
    background:
        url(../images/menu_obj01.png) no-repeat left 5%/49.47%,
        url(../images/menu_obj02.png) no-repeat right 75%/14.89%,
        #0c0b0b;
    color: #fff;
}

.menu__item {
    margin-bottom: 40px;

    &:last-child {
        margin-bottom: 0;
    }


}

.menu__txtwarp {
    margin-bottom: 20px;
    padding: 0 5%;
}

.menu__ttl {
    transform: scale(.75);
    transform-origin: left center;
}

.menu__img {
    width: 95%;
    margin: 0 -5% 0 auto;
}

.menu__btn {
    margin-top: 1em;
    width: 260px;
    padding: 0 2em 0 1em;
}

.menu__item:nth-child(2) {
    .menu__img {
        margin: 0 auto 0 -5%;
    }
}

@media screen and (min-width:768px) {
    .menu {
        padding: 80px 0;
        background:
            url(../images/menu_obj01.png) no-repeat left 10%/49.47%,
            url(../images/menu_obj02.png) no-repeat right 75%/14.89%,
            #0c0b0b;
    }

    .menu__item {
        margin-bottom: 0;

    }

    .menu__txtwarp {
        width: 50%;
        margin-bottom: 0;
        padding: 0 0 0 3%;
    }

    .menu__container {
        max-width: 640px;
        padding: 0 5% 0 0;
    }

    .menu__ttl {
        width: fit-content;
        transform: scale(.75);
        transform-origin: left center;
        position: relative;

        &::before {
            content: "";
            position: absolute;
            width: 100%;
            height: 2px;
            background: #fff;
            top: 50%;
            left: 110%;
            transform: translate(0, -50%);
        }
    }

    .menu__img {
        width: 55%;
        margin: 0 -5% 0 auto;
        z-index: 1;
    }

    .menu__btn {
        margin-top: 2em;
        width: 260px;
        padding: 0 2em 0 1em;
    }

    .menu__item:nth-child(2) {
        flex-direction: row-reverse;

        .menu__img {
            margin: 0 auto 0 -5%;
        }

        .menu__ttl {

            &::before {
                left: -110%;
            }
        }
    }
}

@media screen and (min-width:1025px) {
    .menu {
        padding: 100px 0;
        background:
            url(../images/menu_obj01.png) no-repeat left 15%/49.47%,
            url(../images/menu_obj02.png) no-repeat right 75%/14.89%,
            #0c0b0b;
    }

    .menu__item {
        max-width: 1920px;
        margin: 0 auto;
    }

    .menu__txtwarp {
        width: 50%;
        padding: 0 0 0 1%;
    }

    .menu__container {
        padding: 0 5% 0 0;
        margin: 0 0 0 auto;
    }

    .menu__ttl {
        transform: scale(1);

        &::before {
            width: 100%;
            height: 2px;
            top: 50%;
            left: 110%;
        }
    }

    .menu__img {
        width: 55%;
        margin: 0 -5% 0 auto;
        z-index: 1;
    }

    .menu__btn {
        margin-top: 2em;
        width: 400px;
        padding: 0 2em 0 1em;
    }

    .menu__item:nth-child(2) {

        .menu__img {
            margin: 0 auto 0 -5%;
        }

        .menu__container {
            padding: 0 2% 0 5%;
            margin: 0;
        }

        .menu__ttl {

            &::before {
                left: -110%;
            }
        }
    }
}

/*============================
   ranking
============================*/
.ranking {
    padding: 60px 0;
    background: url(../images/rank_bg.png) no-repeat center center/cover;
}

.rank__left {
    margin-bottom: 30px;
}

.rank__img {
    width: fit-content;
    margin: 0 auto;
    position: relative;

}

.rank__mark {
    position: absolute;
    top: 5%;
    left: 0;
    max-width: 215px;
    width: 120px;
}

@media screen and (min-width:768px) {
    .ranking {
        padding: 80px 0;
    }

    .rank__left {
        margin-bottom: 0;
        width: 45%;
    }

    .rank__img {
        width: 50%;
        margin: 0;

    }

    .rank__mark {
        top: 5%;
        left: 0;
        max-width: 215px;
        width: calc((215/694)*100%);
    }
}

@media screen and (min-width:1025px) {
    .ranking {
        padding: 100px 0;
    }

    .rank__left {
        width: 45%;
    }

    .rank__img {
        width: 50%;
    }

    .rank__mark {
        top: 5%;
        left: 0;
        width: calc((215/694)*100%);
    }
}

/*============================
   shop
============================*/
.shop {
    padding: 60px 0;
    background: #0c0b0b;
    color: #fff;
}

.shop__ttl {
    & img {
        max-width: 136px;
        width: 60px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.shop__item {
    max-width: 385px;
    margin: 0 auto 30px;

    &:last-child {
        margin-bottom: 0;
    }
}

.shop__h3 {
    padding: .25em 0;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    text-align: center;
    margin-bottom: 20px;
}

.shop__img {
    margin: 0 auto 20px;
}

.shop__li {
    display: flex;
    align-items: flex-start;
    margin-bottom: .5em;
}

.shop__th {
    width: 6em;
    white-space: nowrap;
}

.shop__td {
    width: calc(100% - 6em);
    color: #fff;
    display: block;

    &:hover {
        color: #fff;
    }
}

.shop__btn {
    color: #a5a5a5;
    text-decoration: underline;

    &:hover {
        color: #a5a5a5;
    }
}

@media screen and (min-width:768px) {
    .shop {
        padding: 80px 0;
    }

    .shop__ttl {
        & img {
            max-width: 136px;
            width: 80px;
        }
    }

    .shop__item {
        width: 32%;
        margin: 0;
    }

    .shop__h3 {
        padding: .25em 0;
        margin-bottom: 20px;
    }

    .shop__img {
        margin: 0 auto 20px;
    }

    .shop__th {
        width: 5em;display:block;
    }

    .shop__td {
        width: calc(100% - 5em);display:block;
    }

}

@media screen and (min-width:1025px) {
    .shop {
        padding: 150px 0;
    }

    .shop__ttl {
        & img {
            max-width: 136px;
            width: fit-content;
        }
    }

    .shop__item {
        width: 32%;
        margin: 0;
    }

    .shop__h3 {
        padding: .25em 0;
        margin-bottom: 20px;
    }

    .shop__img {
        margin: 0 auto 20px;
    }

    .shop__th {
        width: 6em;
    }

    .shop__td {
        width: calc(100% - 6em);
    }
}

/*============================
   gallery
============================*/
.gallery {
    padding: 60px 0;
    background: url(../images/bg_wh.png);
}

.gal__ttl {
    display: flex;
    align-items: flex-end;
    justify-content: center;

    & img {
        width: 30px;
    }

    .txt {
        margin: 0 1em;
        line-height: 1.4;
    }
}

.gal__items {
    display: flex;
}

.gal__img {
    width: 49%;
    max-width: 315px;
    margin-bottom: 10px;
}

@media screen and (min-width:768px) {
    .gallery {
        padding: 80px 0;
    }

    .gal__ttl {

        & img {
            width: 40px;
        }

        .txt {
            margin: 0 1em;
        }
    }

    .gal__img {
        width: 24%;
        margin-bottom: 15px;
    }

}

@media screen and (min-width:1025px) {
    .gallery {
        padding: 150px 0;
    }

    .gal__ttl {

        & img {
            width: fit-content;
        }

        .txt {
            margin: 0 1em;
        }
    }

    .gal__img {
        width: 24%;
        margin-bottom: 40px;
    }
}



/*============================
   recruit
============================*/
.recruit {
    padding: 60px 0;
    background: url(../images/recruit_bg.jpg) no-repeat center center/cover;
}

.rec__box {
    max-width: 800px;
    background: rgba(0, 0, 0, .85);
    color: #fff;
    padding: 20px 1%;
}

.rec__ttl {
    & img {
        max-width: 63px;
        width: 40px;
        margin: 0 auto .5em;
    }
}


@media screen and (min-width:768px) {
    .recruit {
        padding: 80px 0;
    }

    .rec__box {
        width: 60%;
        padding: 30px 5%;
    }

    .rec__ttl {
        & img {
            max-width: 63px;
            width: 50px;
            margin: 0 auto .5em;
        }
    }
}

@media screen and (min-width:1025px) {
    .recruit {
        padding: 150px 0 120px;
    }

    .rec__box {
        width: 60%;
        padding: 50px 5%;
    }

    .rec__ttl {
        & img {
            max-width: 63px;
            width: fit-content;
            margin: 0 auto .5em;
        }
    }
}


/*============================
   news
============================*/
.news {
    padding: 60px 0;
    background: url(../images/news_bg.png) no-repeat center center/cover;

}

.news__ttl {
    & img {
        max-width: 136px;
        width: 60px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

.news__atc {
    margin-bottom: 2em;

    & a {
        display: block;
        align-items: center;
        width: 100%;
        height: 100%;
    }


}

.news__date {
    white-space: nowrap;
}


.news__atc--ttl {
    margin-top: .5em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

}

@media screen and (min-width:768px) {
    .news {
        padding: 80px 0;
    }

    .news__ttl {
        & img {
            max-width: 136px;
            width: 80px;
        }
    }

    .news__atc {
        margin-bottom: 2em;

        & a {
            display: flex;
            align-items: center;
        }


    }

    .news__date {
        white-space: nowrap;
    }


    .news__atc--ttl {
        margin-top: 0;
        padding-left: 2em;

    }

}

@media screen and (min-width:1025px) {
    .news {
        padding: 150px 0;
    }

    .news__ttl {
        & img {
            max-width: 136px;
            width: fit-content;
        }
    }

    .news__atc {
        margin-bottom: 2em;
    }

    .news__atc--ttl {
        padding-left: 2em;

    }

}